name: Lysozyme electron diffraction MTZ file
author: David Waterman (2019)
license: CC-BY 4.0
url: https://doi.org/10.1107/S2059798318007726
description: >
  A refined MTZ derived from DIALS processing of electron diffraction
  data collected from a lysozyme nanocrystal, discussed in the paper
  https://doi.org/10.1107/S2059798318007726.

data:
 - url: https://github.com/dials/data-files/raw/1916a8649e9f505199949f90822165d368c93872/lysozyme_ED_processed/README.md
 - url: https://github.com/dials/data-files/raw/1916a8649e9f505199949f90822165d368c93872/lysozyme_ED_processed/refmac_final.mtz
